<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#5D6D7E</color>
    <color name="colorPrimaryDark">#34495E</color>
    <color name="colorAccent">#34495E</color>
</resources>